function onCreatePost()

    makeAnimatedLuaSprite('plswork', 'outside/shaderstuff' , -875, -100)
	addAnimationByPrefix('plswork', 'lol', 'lol', 24, true)
    scaleObject('plswork', 2.3, 2.3)
    addLuaSprite('plswork', true)

	makeAnimatedLuaSprite('doorcam', 'outside/pov', -875, -100)
	addAnimationByPrefix('doorcam', 'rain', 'rain', 24, true)
    scaleObject('doorcam', 2.2, 2.2)
    addLuaSprite('doorcam')

    makeLuaSprite('ovly', 'outside/overlay', -1275, -1100)
    scaleObject('ovly', 2.7, 2.7)
    addLuaSprite('ovly', true)
    setBlendMode("ovly", "Add")
    setProperty('ovly.alpha', tonumber(0.1))

    makeLuaSprite('vinyet', 'outside/vin', -840, -100)
    scaleObject('vinyet', 2.3, 2.3)
    addLuaSprite('vinyet', true)

    setProperty('cameraSpeed', 0)

    doTweenAlpha('dadTweenX1', 'dad', 0, 0.1)
    doTweenAlpha('girlfriendTweenX1', 'gf', 0, 0.1)
    
end